<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<form>
    <input type="text">Имя
    <input type="text">Дата
    <button type="submit">Сохранить</button>
</form>
</body>
</html>